#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-version
version:              1.0.1
visibility:           public
id:                   hslua-module-version-1.0.1-846c8qNv6l34tPmIX31oL
key:                  hslua-module-version-1.0.1-846c8qNv6l34tPmIX31oL
license:              MIT
copyright:            © 2019-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with version specifiers.
description:          Wrapper for the Data.Version.Version Haskell type.
category:             Foreign
abi:                  c87ac2a3ded3ec3e62645a4eae4e57e1
exposed:              True
exposed-modules:      HsLua.Module.Version
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-module-version-1.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-module-version-1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-version
hs-libraries:         HShslua-module-version-1.0.1-846c8qNv6l34tPmIX31oL
depends:
    base-4.15.1.0 filepath-1.4.2.1
    hslua-core-2.1.0-6kO0T71WVzU5uTXvwcD2a8
    hslua-marshalling-2.1.0-BES4xo03dgD74H2cl1ufYd
    hslua-packaging-2.1.0-LsvKHalACY78ecEuUhhgSJ text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-version/html/hslua-module-version.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-version/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

